
/***** SLIDE ANYTHING CAROUSEL *****/

.merchslider {
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.8);
    position: fixed;
    top: 50%;
    left: 0px;
    transform: translate(-100vw, -50%);
    z-index: 133;
}
.videoslider {
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.8);
    position: fixed;
    top: 50%;
    left: 0px;
    transform: translate(-100vw, -50%);
    z-index: 133;
}

.merchlink {
    position: fixed;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    background: #000;
    color: white;
    padding: 10px 30px;
    line-height: 1.5em;
    font-size: 1.5em;
    text-align: center;
    font-family: 'Interstate';
    z-index: 111;       
}

.vidlink {
    position: fixed;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    background: #000;
    color: white;
    padding: 10px 30px;
    line-height: 1.5em;
    font-size: 1.5em;
    text-align: center;
    font-family: 'Interstate';
    z-index: 111;
}

.show {
    animation: showslide 1s forwards;
}

.hide {
    animation: hideslide 1s forwards;
}

@keyframes showslide {
    0% {transform: translate(-100vw,-50%)}
    100% {transform: translate(0,-50%)}
}

@keyframes hideslide {
    0% {transform: translate(0,-50%)}
    100% {transform: translate(-100vw,-50%)}
}

.slidetitle {
    width: 100%;
    display: block;
    margin: 0px auto;
    top: 50%;
    transform: translateY(-50%);
    color: #f1e8da;
    font-family: Interstate, sans-serif;
    font-size: 3vw;
    line-height: 3.5vw;
    padding: 0px 50px;
    opacity: 1;
    transition: 0.3s;
    text-transform: uppercase;
    text-align: center;
    position: relative;
}

.owl-carousel {
    margin: 0px auto;
}

.white {
    top: 50%;
    transform: translateY(-50%);
    z-index: 111;
}

.sa_hover_buttons {
    opacity: 0;
    background: transparent;
}

.owl-item:hover .sa_hover_buttons {
    opacity: 1;
}

.owl-item:hover .slidetitle {
    opacity: 0;
}

.owl-item:hover .sa_vert_center {
    background: transparent !important;
}

.white .sa_owl_theme .owl-item .sa_hover_container .always_visible .sa_popup_video_icon, .white .sa_owl_theme .owl-item .sa_hover_container:hover .sa_hover_buttons .sa_popup_video_icon {
    background: rgba(0,0,0,0.0) url(/~thedip7/wp-content/themes/thedip/img/play.png) no-repeat center center !important;
    background-size: cover !important;
    width: 60px !important;
    height: 60px !important;
    opacity: 0.8 !important;
    transition: 0.3s !important;
}

.white .sa_owl_theme .owl-item .sa_hover_container .always_visible .sa_popup_video_icon:hover, .white .sa_owl_theme .owl-item .sa_hover_container:hover .sa_hover_buttons .sa_popup_video_icon:hover {
    opacity: 1 !important;
    background-color: transparent !important;
}

.sa_owl_theme .owl-item .sa_vert_center_wrap .sa_vert_center {
    background: rgba(0,0,0,0.7);
    height: 100%;
}

.owl-item:hover .sa_owl_theme .owl-item .sa_vert_center_wrap .sa_vert_center {
    background: transparent;
}


@media (max-width: 800px) {
    
    .vidlink, .merchlink {
        bottom: 50px;
    }
    .slidetitle {
        font-size: 8vw;
        line-height: 9vw;
    }
#videos .owl-carousel {
    margin: 70px auto 0px auto;
}    
}